.m26{
  font-size : 26px;
}
.m25{
  font-size : 25px;
}
.m24{
  font-size : 24px;
}
.m23{
  font-size : 23px;
}
.m22{
  font-size : 22px;
}
.m21{
  font-size : 21px;
}
.m20{
  font-size : 20px;
}
.m19{
  font-size : 19px;
}
.m18{
  font-size : 18px;
}
.m17{
  font-size : 17px;
}
.m16{
  font-size : 16px;
}
.m14{
  font-size : 14px;
}
.m12{
  font-size : 12px;
}
.m13{
  font-size : 13px;
}
.m15{
  font-size : 15px;
}
.m11{
  font-size : 11px;
}
.m10{
  font-size : 10px;
}
h1{
  font-size: 12px;
  margin-bottom: 0px;
  color: #666666;
  font-style: normal;
  font-weight: normal;
}
h2{
  font-size : 13px;
  color : #333333;
  font-style: normal;
  font-weight: normal;
}
body{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
td{
  color : #333333;
}
a:hover{
  color : #004080;
}
